## golang-github-alecthomas-colour 0.0~git20160524.60882d9

=== debian/changelog ===
golang-github-alecthomas-colour (0.0~git20160524.60882d9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:32 +0100

golang-github-alecthomas-colour (0.0~git20160524.60882d9-1) unstable; urgency=medium

  * Initial release (Closes: #879750)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Oct 2017 04:53:20 -0600
