=== debian/control ===
Source: golang-github-alecthomas-colour
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-mattn-go-isatty-dev
Standards-Version: 4.1.1
Homepage: https://github.com/alecthomas/colour
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-alecthomas-colour.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-alecthomas-colour.git
XS-Go-Import-Path: github.com/alecthomas/colour
Testsuite: autopkgtest-pkg-go

Package: golang-github-alecthomas-colour-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mattn-go-isatty-dev
Description: Quake-style colour formatting for Unix terminals
 Go package colour provides Quake-style colour formatting
 for Unix terminals.
 .
 The package level functions can be used to write to stdout (or strings
 or other files).  If stdout is not a terminal, colour formatting will
 be stripped.
 .
 Example:
     colour.Printf("^0black ^1red ^2green ^3yellow ^4blue ^5magenta ^6cyan
                    ^7white^R\n")
 .
 For more control, a Printer object can be created with various helper
 functions. This can be used to do useful things such as strip formatting,
 write to strings, and so on.
