## golang-github-alecthomas-colour 0.0~git20191101.a1c6bd8

=== debian/changelog ===
golang-github-alecthomas-colour (0.0~git20191101.a1c6bd8-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 12 Sep 2025 22:52:48 +0200
