=== debian/control ===
Source: golang-github-alecthomas-colour
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-mattn-go-isatty-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-colour
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-colour.git
Homepage: https://github.com/alecthomas/colour
XS-Go-Import-Path: github.com/alecthomas/colour

Package: golang-github-alecthomas-colour-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-github-mattn-go-isatty-dev,
Description: Quake-style colour formatting for Unix terminals
 Go package colour provides Quake-style colour formatting
 for Unix terminals.
 .
 The package level functions can be used to write to stdout (or strings
 or other files).  If stdout is not a terminal, colour formatting will
 be stripped.
 .
 Example:
     colour.Printf("^0black ^1red ^2green ^3yellow ^4blue ^5magenta ^6cyan
                    ^7white^R\n")
 .
 For more control, a Printer object can be created with various helper
 functions. This can be used to do useful things such as strip formatting,
 write to strings, and so on.
